---

# Version of the docker image to be deployed
ki_server_health_image_version: 1.0.0

# list of IP addresses representing DNS server
ki_server_health_dns_servers:
  - "172.16.10.25"
  - "172.16.10.26"
